
Foreman - Feature #2794

update examples in API docs

07/16/2013 04:17 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://github.com/theforeman/foreman/pull/787

updates ptables/show.json.rabl to include :layout and :os_family

Associated revisions

Revision af8d6067 - 12/30/2013 01:29 PM - Joseph Magen

fixes #2794 - set api_version and app_info in v1 and v2 base_controllers

History

#1 - 07/22/2013 02:35 PM - Dominic Cleal

- Target version changed from 1.2.1 to 1.3.0

#2 - 10/08/2013 06:51 AM - Joseph Magen

- Description updated

- Status changed from New to Assigned

- Assignee set to Joseph Magen

waiting on issue to be fixed in apipie-rails

https://github.com/Pajk/apipie-rails/issues/158

#3 - 10/15/2013 11:11 AM - Dominic Cleal

- Target version deleted (1.3.0)

#4 - 12/16/2013 04:01 PM - Dominic Cleal

- Tracker changed from Support to Feature

- Target version set to 1.9.3

- translation missing: en.field_release set to 2

https://github.com/theforeman/theforeman.org/pull/127

https://github.com/theforeman/foreman/pull/1092

#5 - 12/16/2013 04:01 PM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

#6 - 12/24/2013 07:36 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

updated. https://github.com/theforeman/theforeman.org/commit/53ac148d7ed8b75c89a8f85362ea24107eb0b6f7
